nav li a,
nav li {
    text-decoration: none;
    color: #493082;
    font-family: "Aller-regular", serif;
    font-size: 18px;
}

.impact-banner {
    padding-top: 100px;
    padding-bottom: 100px;
}

.impact-banner-title {
    width: fit-content;
    margin: auto;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.impact-underline {
    width: 65%;
}

.impact-underline-bn {
    width: 58%;
}

.impact-banner-title h1 {
    color: #20154e;
    text-align: center;
    font-family: "Playfair Display", serif;
    font-size: 40px;
    font-weight: 700;
}

.impact-banner p {
    color: #493082;
    text-align: center;
    font-family: "Aller-regular", serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 150%;
    margin-top: 80px;
}

.reach-empty-bg {
    background: #493082;
    height: 420px;
    width: 100%;
    margin-top: -250px;
}

.work-hero {
    margin-top: 10vh;
    background-color: #feefec;
    /* background: var(--bg-color-8); */
}

.work-hero-container {
    padding-top: 120px;
    padding-bottom: 50px;
}

.who-title {
    width: fit-content;
    margin: auto;
    margin-top: 100px;
    margin-bottom: 300px;
}

.who-title h1 {
    color: #20154e;
    text-align: center;
    font-family: "Playfair Display", serif;
    font-size: 40px;
    font-weight: 700;
}

.who-title .underline {
    width: 58%;
    float: right;
}

.who-title-bn {
    width: 39% !important;
    float: right !important;
}

.work-infograph {
    display: flex;
    justify-content: space-between;
    gap: 30px;
}

.work-info {
    background: var(--default-color);
    padding: 20px;
    box-shadow: 0px 8px 4px 0px rgba(0, 0, 0, 0.25);
    border-radius: 10px;
    max-width: 400px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    gap: 40px;
}

.work-info-number {
    min-width: 322px;
    height: 322px;
    border-radius: 500px;
    box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.15);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 50px;
    margin-top: -181px;
    gap: 20px;
}

#info-1 {
    background: var(--bg-color-6);
}

#info-2 {
    background: var(--bg-color-4);
}

#info-3 {
    background: var(--bg-color-7);
}

.work-info-number h1 {
    color: var(--default-color);
    text-align: center;
    font-family: "Playfair Display", serif;
    font-size: 64px;
    font-weight: 700;
    line-height: 51.765px;
}

.work-info-number p {
    color: var(--default-color);
    text-align: center;
    font-family: "Aller-regular", serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 26px;
}

.work-info-text p {
    color: var(--text-color-1);
    text-align: center;
    font-family: "Aller-regular", serif;
    font-size: 20.706px;
    font-weight: 400;
    line-height: 36.235px;
}

.eval {
    background-color: #f8f5ff;
    padding-top: 120px;
    padding-bottom: 120px;
}

.eval-title {
    width: fit-content;
    margin: auto;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: 100px;
}

.eval-underline {
    width: 20%;
}

.eval-underline-bn {
    width: 46%;
}

.eval-list {
    display: flex;
    justify-content: space-between;
    gap: 40px;
}

.eval-info {
    border-radius: 8px;
    background: #fff;
    box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.05);
    max-width: 334px;
    min-width: 334px;
    min-height: 305px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 30px;
    padding: 20px;
    justify-content: center;
}

.eval-info h1 {
    color: #493082;
    text-align: center;
    font-family: "Aller-regular", serif;
    font-size: 24px;
    font-weight: 400;
    line-height: 30px;
}

.ors {
    background-color: var(--default-color);
    padding-top: 120px;
    padding-bottom: 120px;
}

.ors-title {
    width: fit-content;
    margin: auto;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: 100px;
}

.ors-underline {
    width: 36%;
}

.ors-underline-bn {
    width: 62%;
}

.ors-logo {
    max-width: 500px;
    margin: auto;
}

.ors-logo img {
    width: 100%;
}

.ors p {
    color: #493082;
    text-align: center;
    font-family: "Aller-regular", serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 150%;
    margin-top: 100px;
}

@media only screen and (max-width: 1280px) {
    .work-infograph {
        flex-direction: column;
        gap: 230px;
    }

    .strategies-list {
        flex-direction: column;
    }

    .strategies-list .vertical-line {
        display: none;
    }

    .eval-list {
        flex-direction: column;
        gap: 20px;
    }

    .eval-info {
        max-width: unset;
        min-width: unset;
        width: 100%;
    }
}
